{
    "aspect_ratio": 0.7082744987291726,
    "comment_count": 0,
    "created_at": "2020-01-29T19:08:17",
    "deletion_reason": null,
    "description": "Originally posted on: May 11, 2018\r\n[bq]ウェアポニー\r\n狼の様に変身できるポニー。[/bq]\r\nhttps://twitter.com/OMEGApony16/status/994510690441355264\r\n[bq]ハロル・バーディス\r\n(ポニー状態)\r\n#オリポニ\r\n\r\n変身後\r\n>>2260516t[/bq]\r\nhttps://twitter.com/OMEGApony16/status/1046758457506856960\r\n[bq]うちのオリポニで狼に変身が出来る特殊体質の男の子です[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 6,
    "first_seen_at": "2020-01-29T19:08:17",
    "format": "png",
    "height": 3541,
    "hidden_from_users": false,
    "id": 2260514,
    "intensities": {
        "ne": 83.686956,
        "nw": 69.674765,
        "se": 63.187096,
        "sw": 65.583924
    },
    "mime_type": "image/png",
    "name": "68697693_p0.png",
    "orig_sha512_hash": "51e992a42bc1141902efeb88ad559275acbd497cd925a070a431f59bd375c170a4d1b03eb4c543ed7c68322b928a30fc49846d06dc8b18ead94d534b2b82cae6",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/29/2260514.png",
        "large": "https://derpicdn.net/img/2020/1/29/2260514/large.png",
        "medium": "https://derpicdn.net/img/2020/1/29/2260514/medium.png",
        "small": "https://derpicdn.net/img/2020/1/29/2260514/small.png",
        "tall": "https://derpicdn.net/img/2020/1/29/2260514/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/29/2260514/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/29/2260514/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/29/2260514/thumb_tiny.png"
    },
    "score": 12,
    "sha512_hash": "2681234e11783fec6fc26d8a5ba6769eeb7ea7a18ecb7c8747ec0d88d88c5c7fed90386ee8ffb92d0b733bc7387627c8a715a2df0c8862c74a049123a1370439",
    "source_url": "https://www.pixiv.net/en/artworks/68697693",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        787,
        23473,
        26029,
        33855,
        36457,
        38185,
        40482,
        41769,
        42939,
        47408,
        81044,
        297687,
        480426,
        481025
    ],
    "tags": [
        "alternate version",
        "colored",
        "earth pony",
        "male",
        "oc",
        "pony",
        "safe",
        "simple background",
        "stallion",
        "white background",
        "oc only",
        "earth pony oc",
        "artist:omegapony16",
        "oc:oriponi"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-18T22:51:55",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 12,
    "view_url": "https://derpicdn.net/img/view/2020/1/29/2260514__safe_alternate+version_artist-colon-omegapony16_oc_oc+only_oc-colon-oriponi_earth+pony_pony_colored_male_simple+background_stallion_white+background.png",
    "width": 2508,
    "wilson_score": 0.6439530063653618
}
